From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 28 September 2007<P>

bk - Comforting thoughts and prayers headed your way. {{{{{{bk}}}}}}
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 28 September 2007<P>

Kirk - Love the new look and feel of the Blender. Trying to keep up with all of the talent - if there is a way to have too much talent in one place, I think this is it.
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 28 September 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.09.28.19.06.31203">I'm Having a Moment</a>:<BR>
Oh, ali, Oh ali, Oh ali, do I ever feel this one, in fact it is so funny when you see your lovers face in a freshly polished window, or even in dish water lol, and I love the ending too.
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 28 September 2007<P>

CJ King, about <a href="/blend/wv.cgi?id=2007.09.28.12.35.6982">Where We Begin</a>:<BR>
all i can say is awwwww, and wipe the salt water from my eyes and you know what may you be blessed for your sweet wishes sweet heart...
<HR>